@charset "UTF-8";


:root {
  --spDesign: 390;
  --spViewport: 390;
  --breakPointSpMin: 374px;
  --breakPointWide: 768px;
  --widthDefault: 99.2rem;
  --widthMax: 120rem;
  --widthMin: 100rem;
  --heightHeaderSp:6rem;
  --heightHeaderPc:8rem;
  --headerHeight:calc((var(--heightHeaderSp) + var(--heightHeaderPc)) / 2);
  --footerHeight:6rem;
  --vh:100vh;
  --vw:100vw;
  --sidePaddingSp1:3.2rem;
  --sidePaddingPc1:4rem;
  --fontBase: "Noto Sans JP","Yu Gothic Medium","游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", sans-serif;
  --fontJp1: "Zen Kaku Gothic New", sans-serif;
  --fontJp2: "Zen Maru Gothic", sans-serif;
  --fontEn1:"Josefin Sans", sans-serif;
  --fontEn2:"Roboto", sans-serif;
  --colorMain1: #0BA7A3;
  --colorMain1_hover: #088C89;
  --colorMain2: #DBCBA6;
  --colorSub1: #D0D0CE;
  --colorSub2: #6B717E;
  --colorSub3: #232527;
  --colorSub4: #4F3C74;
  --colorBorder1: #C6D5D8;
  --colorKoala: #76C5AB;
  --colorSeal: #E48BB7;
  --colorSeaOtter: #62C3CC;
  --colorPenguin: #8F4899;
  --colorRedPanda: #EF7F1A;
  --colorDolphin: #00839E;
  --colorLion: #FE4545;
  --colorDeer: #D2499B;
  --colorBear: #5D5096;
  --colorCheetah: #E5D11C;
  --colorElephant: #62AE27;
  --zIndexHeader:100;
  --zIndexFooter:99;
  --zIndexPagetop:100;
  --zIndexModal:100;
  --filterColorWhite:invert(100%) sepia(0%) saturate(0%) hue-rotate(34deg) brightness(103%) contrast(104%);
  --filtercolorMain1:invert(78%) sepia(47%) saturate(7499%) hue-rotate(139deg) brightness(86%) contrast(91%);
  --filtercolorMain2:invert(99%) sepia(87%) saturate(641%) hue-rotate(317deg) brightness(96%) contrast(78%);
  --filterColorSub4:invert(26%) sepia(7%) saturate(3948%) hue-rotate(219deg) brightness(94%) contrast(93%);
  --transitionBase:.3s;
  --easing1:cubic-bezier(0.550, 0.055, 0.675, 0.190);
  --primaryBoxShadow:0px -2rem 5rem 0px rgba(147, 158, 165, 0.20);
}



html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; 
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
     tab-size: 4;
}

*,
::before,
::after {
  background-repeat: no-repeat; 
  box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit; 
  vertical-align: inherit;
}

* {
  padding: 0; 
  margin: 0;
}


hr {
  overflow: visible; 
  height: 0; 
  color: inherit; 
}

details,
main {
  display: block; 
}

summary {
  display: list-item; 
}

small {
  font-size: 80%; 
}

[hidden] {
  display: none; 
}

abbr[title] {
  border-bottom: none; 
  
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

a {
  background-color: transparent; 
}

a:active,
a:hover {
  outline-width: 0; 
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; 
}

pre {
  font-size: 1em; 
}

b,
strong {
  font-weight: bolder; 
}


sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit; 
  text-indent: 0; 
}

iframe {
  border-style: none;
}


input {
  border-radius: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto; 
}

[type=search] {
  -webkit-appearance: textfield; 
  outline-offset: -2px; 
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; 
}

textarea {
  overflow: auto; 
  resize: vertical; 
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; 
}

optgroup {
  font-weight: bold; 
}

button {
  overflow: visible; 
}

button,
select {
  text-transform: none; 
}


button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}


button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}


button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; 
}


button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0;
}


select {
  -moz-appearance: none; 
  -webkit-appearance: none; 
}

select::-ms-expand {
  display: none; 
}

select::-ms-value {
  color: currentColor; 
}

legend {
  border: 0; 
  color: inherit; 
  display: table; 
  max-width: 100%; 
  white-space: normal; 
  max-width: 100%; 
}

::-webkit-file-upload-button {
  
  -webkit-appearance: button;
  color: inherit;
  font: inherit; 
}


[disabled] {
  cursor: default;
}


img {
  border-style: none; 
}


progress {
  vertical-align: baseline;
}



[aria-busy=true] {
  cursor: progress;
}


[aria-controls] {
  cursor: pointer;
}


[aria-disabled=true] {
  cursor: default;
}

html {
  font-family: var(--fontBase);
  width: 100%;
  font-size: 10px;
}

body {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.05em;
  overflow-y: scroll;
  margin: 0;
  padding: 0;
  color: var(--colorSub3);
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
     -moz-text-size-adjust: none;
          text-size-adjust: none;
  overflow-wrap: break-word;
  position: relative;
}
body.is-drawer-active {
  touch-action: none;
  -webkit-overflow-scrolling: none;
  overscroll-behavior: none;
  overflow: hidden;
}

a {
  outline: none;
  color: var(--colorSub3);
  text-decoration: none;
}
a[data-anchor] {
  cursor: pointer;
}

a:focus,
*:focus {
  outline: none;
}

em {
  font-style: normal;
}

select, input, textarea, button {
  font-family: inherit;
  border-radius: 0;
  -webkit-appearance: none;
  display: block;
}

select, button {
  cursor: pointer;
}

input[type=number] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
  font-size: 1.5rem;
  font-weight: 400;
  color: #b9b9b9;
  opacity: 1;
}
input:-moz-placeholder, textarea:-moz-placeholder, select:-moz-placeholder {
  font-size: 1.5rem;
  font-weight: 400;
  color: #b9b9b9;
  opacity: 1;
}
input::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {
  font-size: 1.5rem;
  font-weight: 400;
  color: #b9b9b9;
  opacity: 1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {
  font-size: 1.5rem;
  font-weight: 400;
  color: #b9b9b9;
  opacity: 1;
}

picture {
  display: block;
}

.l-main {
  overflow: hidden;
  flex: 1 1;
  display: flex;
  flex-direction: column;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
       user-select: none;
}

.splide__track--fade > .splide__list > .splide__slide {
  margin: 0 !important;
  opacity: 0;
  z-index: 0;
}

.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide__track--ttb > .splide__list {
  display: block;
}

.splide__container {
  box-sizing: border-box;
  position: relative;
}

.splide__list {
  backface-visibility: hidden;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}

.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}

.splide__pagination {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}

.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}

.splide:not(.is-overflow) .splide__pagination {
  display: none;
}

.splide__progress__bar {
  width: 0;
}

.splide {
  position: relative;
  visibility: hidden;
}

.splide.is-initialized, .splide.is-rendered {
  visibility: visible;
}

.splide__slide {
  backface-visibility: hidden;
  box-sizing: border-box;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative;
}

.splide__slide img {
  vertical-align: bottom;
}

.splide__spinner {
  animation: splide-loading 1s linear infinite;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}

.splide__sr {
  clip: rect(0 0 0 0);
  border: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.splide__toggle.is-active .splide__toggle__play, .splide__toggle__pause {
  display: none;
}

.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}

.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.m-animation {
  transition-duration: 0.8s;
}
.m-animation:not(.js-intersection.is-intersect) {
  pointer-events: none;
}
.m-animation--fadein {
  transition-property: opacity;
}
.m-animation--fadein:not(.js-intersection.is-intersect) {
  opacity: 0;
}
.m-animation--fadeup {
  transition-property: opacity, transform;
}
.m-animation--fadeup:not(.js-intersection.is-intersect) {
  opacity: 0;
  transform: translateY(2rem);
}
.m-animation--child-fadein {
  transition-property: opacity;
}
.js-intersection:not(.is-intersect) .m-animation--child-fadein {
  opacity: 0;
}

@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotateReverse {
  0% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0);
  }
}
@keyframes rotateRightZ {
  from {
    transform: rotateZ(0);
  }
  to {
    transform: rotateZ(360deg);
  }
}
@keyframes scale {
  0% {
    transform: scale(0, 0);
  }
  100% {
    transform: scale(1, 1);
  }
}
@keyframes scaleReverse {
  0% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(0, 0);
  }
}
@keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: scale(0.3);
  }
  30% {
    opacity: 1;
    transform: scale(1.2);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}
.m-inner {
  width: 100%;
  padding-right: var(--sidePaddingSp1);
  padding-left: var(--sidePaddingSp1);
}

.m-bg-inner {
  width: 100%;
  background: #FFF;
  box-shadow: var(--primaryBoxShadow);
}

.m-primary-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-height: 6rem;
  border-radius: 999rem;
  color: #fff;
  position: relative;
  overflow: hidden;
  text-align: center;
  background: var(--colorMain1);
  font-family: var(--fontJp2);
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  color: #FFF;
  max-width: 28rem;
  width: 100%;
}
.m-primary-button::after {
  content: "";
  display: block;
  width: 0.7rem;
  height: 0.7rem;
  border: solid #FFF;
  border-width: 1px 1px 0 0;
  transform: rotate(45deg);
  margin-left: 0.5rem;
  margin-top: 0.2rem;
}

.m-primary-button__text {
  position: relative;
  transition: var(--transitionBase);
}

.m-back-icon-button {
  width: 4rem;
  aspect-ratio: 1/1;
  display: block;
}
.m-back-icon-button::before {
  content: "";
  display: block;
  width: 44%;
  flex: none;
  aspect-ratio: 4.8/2.9;
  background: url("/sp/hellonature/assets/img/common/icon_arrow-prev.svg") no-repeat center center/contain;
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  filter: var(--filterColorSub4);
}
.m-back-icon-button::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url("/sp/hellonature/assets/img/common/icon_circle.svg") no-repeat center center/contain;
  filter: var(--filterColorWhite);
}

.m-primary-heading__en-text {
  font-family: var(--fontEn1);
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.1em;
}

.m-primary-heading__jp-text {
  display: block;
  font-family: var(--fontJp1);
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.6;
}

.m-arrow-link {
  font-family: var(--fontJp2);
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 0.62rem;
  padding: 1rem 0;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0.04em;
  position: relative;
}
.m-arrow-link::before {
  content: "";
  display: block;
  width: 1.4rem;
  flex: none;
  aspect-ratio: 4.8/2.9;
  background: url("/sp/hellonature/assets/img/common/icon_arrow-prev.svg") no-repeat center center/contain;
  transform: translate(0, -50%) scaleX(-1);
  position: absolute;
  right: 0.9rem;
  top: 50%;
  z-index: 2;
  filter: var(--filterColorSub4);
}
.m-arrow-link::after {
  content: "";
  display: block;
  width: 3.2rem;
  flex: none;
  aspect-ratio: 1/1;
  background: url("/sp/hellonature/assets/img/common/icon_circle.svg") no-repeat center center/contain;
  filter: var(--filterColorWhite);
}

.m-back-link {
  padding-top: 5rem;
  padding-bottom: 2.2rem;
}

.m-back-link__content {
  font-family: var(--fontJp2);
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: 700;
  display: flex;
  gap: 0.62rem;
  padding: 1rem 0;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0.04em;
}
.m-back-link__content::before {
  content: "";
  display: block;
  width: 1.4rem;
  aspect-ratio: 27/18;
  background: url("/sp/hellonature/assets/img/common/icon_arrow-prev.svg") no-repeat center center/contain;
  margin-top: 0.1rem;
  filter: var(--filterColorSub4);
}

.m-text-link {
  color: var(--colorMain1);
  font-family: var(--fontJp2);
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  display: inline-block;
}
.m-text-link::after {
  content: "";
  display: inline-block;
  width: 0.6rem;
  height: 0.6rem;
  border: solid var(--colorMain1);
  border-width: 1px 1px 0 0;
  transform: rotate(45deg);
  position: relative;
  top: -0.2rem;
  margin-left: 0.6rem;
}

.m-data-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 1.4rem;
  line-height: 1.25;
}

.m-data-table__title,
.m-data-table__text-area {
  border: solid var(--colorMain2);
  border-width: 1px 0 1px;
  vertical-align: top;
  padding: 2rem 0;
}

.m-data-table__title {
  font-weight: 700;
  text-align: left;
  width: 8.2rem;
  padding-left: 1rem;
}

.m-data-table__text-area {
  text-align: left;
  vertical-align: middle;
}

.m-data-table__text {
  display: block;
  margin-top: 0.8rem;
}
.m-data-table__text:first-child {
  margin-top: 0;
}
.m-data-table__text--margin-top-wide {
  margin-top: 2rem;
}

.m-data-table__caption {
  display: inline-block;
  padding-left: 1.35em;
  text-indent: -1.35em;
  font-size: 1.2rem;
  line-height: 1.5;
  margin-top: 1rem;
}

.m-minimum-table__text-area {
  vertical-align: top;
  line-height: 1.25;
}

.m-minimum-table__row:not(:last-child) .m-minimum-table__text-area {
  padding-bottom: 0.5rem;
}

.m-basic-modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: var(--vh);
  z-index: var(--zIndexModal);
  transition: opacity 0.2s;
}
.m-basic-modal:not(.js-modalActive) {
  opacity: 0;
  pointer-events: none;
}

.m-basic-modal__overlay {
  background: rgba(107, 113, 126, 0.85);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.m-basic-modal__inner {
  padding: 0 var(--sidePaddingSp1);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.m-basic-modal__content {
  background: #fff;
  max-height: 90%;
  overflow: auto;
  position: relative;
  z-index: 1;
}

.m-basic-modal__close {
  width: 4.5rem;
  aspect-ratio: 1/1;
  background: var(--colorText1);
  position: absolute;
  top: 1rem;
  right: 1rem;
  background: url("/sp/hellonature/assets/img/common/icon_close-circle.svg") no-repeat center center/contain;
}

.l-header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: var(--zIndexHeader);
  width: 100%;
  height: var(--heightHeaderSp);
}

.l-header__inner {
  padding: 0 var(--sidePaddingSp1);
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.l-header__logo {
  width: 15rem;
  font-size: 0;
  filter: var(--filtercolorMain1);
}
.l-header__logo img {
  width: 100%;
}

.l-header__humberger {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  padding: 1rem;
  margin-right: -1rem;
  position: relative;
  z-index: 2;
  cursor: pointer;
}

.l-header__humberger__line {
  display: block;
  height: 0.2rem;
  background: #000;
  border-radius: 999rem;
  width: 2.4rem;
  transition: transform 0.2s;
  transform-origin: center right;
}
.l-header__humberger__line:nth-child(2) {
  transform: scaleX(62.5%);
}
.is-drawer-active .l-header__humberger__line {
  transform-origin: center center;
}
.is-drawer-active .l-header__humberger__line:nth-child(1) {
  transform: rotate(45deg);
  margin-top: 0.3rem;
}
.is-drawer-active .l-header__humberger__line:nth-child(2) {
  transform: rotate(-45deg);
  margin-top: -0.6rem;
}

.l-header__drawer {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #E2EAEB;
}

.l-header__menu {
  display: none;
}

.l-header__menu__link {
  font-family: var(--fontJp1);
  font-size: 1.3rem;
  font-weight: 700;
  padding: 1rem 0;
  display: block;
}
.l-header__menu__link--current {
  color: var(--colorMain1);
}

.l-header__drawer__inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 2rem;
  height: 100%;
  overflow: auto;
}

.l-header__drawer__content {
  border-radius: 0rem 0rem 0rem 4rem;
  background: #fff;
  box-shadow: 3rem 3rem 3rem 0px rgba(147, 158, 165, 0.25);
  padding: 9rem 3.2rem 5rem 4.3rem;
  width: calc(100% - 3.2rem);
  margin-left: auto;
  flex: none;
  min-height: calc(100% - var(--footerHeight) - 2rem);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.l-header__drawer__menu {
  list-style-type: none;
  display: flex;
  flex-direction: column;
  gap: 3.5rem;
}

.l-header__drawer__menu__link--current {
  color: var(--colorMain1);
}

.l-header__drawer__menu__en-text {
  font-family: var(--fontEn1);
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1;
  display: block;
}

.l-header__drawer__menu__jp-text {
  font-family: var(--fontJp1);
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.25;
  display: block;
}

.l-header__drawer__sub-menu {
  list-style-type: none;
  border-top: 1px solid var(--colorBorder1);
  display: flex;
  flex-direction: column;
  gap: 1.8rem;
  margin-top: 4.5rem;
  padding-top: 3.5rem;
}

.l-header__drawer__sub-menu__link {
  font-family: var(--fontJp1);
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.5;
  display: block;
}

.l-header__drawer__footer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 2.2rem 0 3.1rem;
  height: 6rem;
}

.l-header__drawer__footer__logo {
  aspect-ratio: 100/15;
  display: block;
  background: url("/sp/hellonature/assets/img/common/logo-tombow.svg") no-repeat center center/contain;
  width: 8rem;
}

.l-header__drawer__footer__copyright {
  font-family: var(--fontEn1);
  font-size: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.5rem;
}

.header-no-sticky .l-header {
  position: absolute;
}

.header-logo-white .l-header__logo {
  filter: var(--filterColorWhite);
}

.header-bg .l-header {
  background: rgba(255, 255, 255, 0.7);
}

.footer-logo-black .l-header__drawer__footer__logo {
  background-image: url("/sp/hellonature/assets/img/common/logo-tombow_black.svg");
}

.l-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: var(--zIndexFooter);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.l-footer__logo {
  aspect-ratio: 100/15;
  display: block;
  background: url("/sp/hellonature/assets/img/common/logo-tombow.svg") no-repeat center center/contain;
  width: 8rem;
}

.l-footer__copyright {
  font-family: var(--fontEn1);
}

.l-footer__menu {
  display: flex;
  align-items: center;
  gap: 3rem;
}

.l-footer__menu__link {
  font-family: var(--fontJp1);
  font-size: 1.2rem;
  font-weight: 700;
  display: block;
  padding: 1rem 0;
}

.footer-bg .l-footer {
  background: #fff;
}

.footer-white .l-footer__copyright,
.footer-white .l-footer__menu__link {
  color: #fff;
}

.footer-logo-black .l-footer__logo {
  background-image: url("/sp/hellonature/assets/img/common/logo-tombow_black.svg");
}

.footer-logo-white .l-footer__logo {
  background-image: url("/sp/hellonature/assets/img/common/logo-tombow_black.svg");
  filter: var(--filterColorWhite);
}

.l-pagetop {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: var(--zIndexPagetop);
  cursor: pointer;
  transition: opacity 0.2s, transform 0.3s;
  right: 0.8rem;
  bottom: 1.5rem;
}
.l-pagetop:not(.is-active) {
  opacity: 0;
  pointer-events: none;
  transform: translateY(3rem);
}

.l-pagetop__icon {
  aspect-ratio: 1/1;
  width: 4.8rem;
  margin: 0 auto 0.8rem;
  position: relative;
  background: #FFF;
  border-radius: 50%;
}
.l-pagetop__icon::before {
  content: "";
  display: block;
  width: 44%;
  flex: none;
  aspect-ratio: 8.26/4.93;
  background: url("/sp/hellonature/assets/img/common/icon_thin-arrow.svg") no-repeat center center/contain;
  transform: translate(-50%, -50%) rotate(-90deg);
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  filter: var(--filterColorSub4);
}
.l-pagetop__icon::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  filter: var(--filtercolorMain2);
  background: url("/sp/hellonature/assets/img/common/icon_circle.svg") no-repeat center center/contain;
  opacity: 0.7;
}

.l-pagetop__text {
  text-align: center;
  font-family: var(--fontJp2);
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 0;
}

@media (max-width: 374px) {
  html {
    font-size: calc(1000vw / var(--spViewport));
  }
}

@media (min-width: 768px) {
  body {
    font-size: 1.6rem;
    line-height: 2;
  }
  input::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
    font-size: 1.6rem;
  }
  input:-moz-placeholder, textarea:-moz-placeholder, select:-moz-placeholder {
    font-size: 1.6rem;
  }
  input::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {
    font-size: 1.6rem;
  }
  input:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {
    font-size: 1.6rem;
  }
  .only-sp {
    display: none !important;
  }
  .m-inner {
    max-width: calc(var(--widthDefault) + var(--sidePaddingPc1) * 2);
    margin-right: auto;
    margin-left: auto;
    padding-right: var(--sidePaddingPc1);
    padding-left: var(--sidePaddingPc1);
  }
  .m-bg-inner {
    border-radius: 0rem 8rem 0rem 0rem;
    margin-top: -8rem;
  }
  .m-back-icon-button {
    width: 4.8rem;
  }
  .m-primary-heading__en-text {
    font-size: 4.8rem;
  }
  .m-primary-heading__jp-text {
    font-size: 1.8rem;
    margin-top: 0.5rem;
  }
  .m-arrow-link {
    gap: 0.8rem;
    min-height: 3.2rem;
  }
  .m-back-link {
    padding-top: 11rem;
    padding-bottom: 6.98rem;
  }
  .m-back-link__content {
    font-size: 1.4rem;
    gap: 0.8rem;
  }
  .m-data-table {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .m-data-table__title,
  .m-data-table__text-area {
    padding: 1.8rem 0;
  }
  .m-data-table__title {
    width: 10.5rem;
    padding-left: 1rem;
  }
  .m-minimum-table__row:not(:last-child) .m-minimum-table__text-area {
    padding-bottom: 0.7rem;
  }
  .m-basic-modal__inner {
    padding: 0 var(--sidePaddingPc1);
  }
  .m-basic-modal__content {
    max-width: 56rem;
    margin: 0 auto;
  }
  .m-basic-modal__close {
    top: 2rem;
    right: 2rem;
    width: 6rem;
  }
  .l-header {
    height: var(--heightHeaderPc);
  }
  .l-header__inner {
    padding: 0 var(--sidePaddingPc1);
  }
  .l-header__logo {
    width: 17rem;
    flex: none;
  }
  .l-header__drawer__footer {
    padding-left: var(--sidePaddingPc1);
    padding-right: var(--sidePaddingPc1);
  }
  .l-footer {
    padding: 0 var(--sidePaddingPc1) 0.8rem;
  }
  .l-footer__logo {
    width: 10rem;
  }
  .l-footer__copyright {
    font-size: 1.2rem;
    position: absolute;
    bottom: 1.5rem;
    left: 50%;
    transform: translateX(-50%);
  }
  .footer-bg .l-footer {
    padding-top: 0.8rem;
  }
  .l-pagetop {
    right: 2.5rem;
    bottom: 2.5rem;
  }
  .l-pagetop__icon {
    width: 6rem;
    margin: 0 auto 1rem;
  }
}

@media (any-hover: hover) {
  a {
    transition: opacity var(--transitionBase);
  }
  a:hover {
    opacity: 0.7;
  }
  .m-primary-button {
    transition: background var(--transitionBase);
  }
  .m-primary-button::after {
    transition: transform var(--transitionBase);
  }
  .m-primary-button:hover {
    opacity: 1;
    background: var(--colorMain1_hover);
  }
  .m-primary-button:hover::after {
    transform: translateX(0.6rem) rotate(45deg);
  }
  .m-primary-button:hover .m-primary-button__text {
    color: #fff;
  }
  .m-back-icon-button::before {
    transition: 0.2s;
  }
  .m-back-icon-button:hover {
    opacity: 1;
  }
  .m-back-icon-button:hover::before {
    margin-left: -0.3rem;
  }
  .m-arrow-link {
    transition: color var(--transitionBase);
  }
  .m-arrow-link::before {
    transition: transform 0.2s;
  }
  .m-arrow-link:hover {
    opacity: 1;
    color: var(--colorMain1);
  }
  .m-arrow-link:hover::before {
    transform: translate(0.2rem, -50%) scaleX(-1);
  }
  .m-back-link__content {
    transition: color var(--transitionBase);
  }
  .m-back-link__content::before {
    transition: filter 0.1s;
  }
  .m-back-link__content:hover {
    opacity: 1;
    color: var(--colorMain1);
  }
  .m-back-link__content:hover::before {
    filter: var(--filtercolorMain1);
    transition-delay: 0.1s;
  }
  .m-text-link {
    transition: color var(--transitionBase);
  }
  .m-text-link:hover {
    opacity: 1;
    color: var(--colorMain1_hover);
  }
  .m-text-link:hover::after {
    border-color: var(--colorMain1_hover);
  }
  .m-basic-modal__close:hover {
    animation: rotateRightZ 1s forwards;
  }
  .l-header__logo__link:hover {
    opacity: 1;
  }
  .l-header__menu__link {
    transition: color var(--transitionBase);
  }
  .l-header__menu__link:hover {
    opacity: 1;
    color: var(--colorMain1);
  }
  .l-header__drawer__menu__link {
    transition: color var(--transitionBase);
  }
  .l-header__drawer__menu__link:hover {
    opacity: 1;
    color: var(--colorMain1);
  }
  .l-header__drawer__footer__logo:hover {
    opacity: 1;
  }
  .l-footer__logo:hover {
    opacity: 1;
  }
  .l-pagetop__icon::before {
    transition: 0.3s transform;
  }
  .l-pagetop:hover .l-pagetop__icon::before {
    transform: translate(-50%, calc(-50% - 0.3rem)) rotate(-90deg);
  }
}

@media (min-width: 1024px) {
  .only-mobile {
    display: none !important;
  }
  .l-header__humberger {
    display: none;
  }
  .l-header__menu {
    display: flex;
    list-style-type: none;
    gap: 2rem;
    margin-top: 0.4rem;
  }
  .l-header__drawer {
    display: none;
  }
}

@media (max-width: 767px) {
  .only-wide {
    display: none !important;
  }
  .only-pc {
    display: none !important;
  }
  .m-bg-inner {
    border-radius: 0 4rem 0 0;
    margin-top: -4rem;
    padding-right: var(--sidePaddingSp1);
    padding-left: var(--sidePaddingSp1);
  }
  .l-footer {
    padding: 0 2.2rem 0 3.1rem;
    height: 6rem;
  }
  .l-footer__copyright {
    text-align: center;
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.5rem;
  }
  .l-pagetop__text {
    transform: scale(0.9, 0.9);
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .only-pc {
    display: none !important;
  }
}

@media (min-width: 1120px) {
  .l-header__logo {
    width: 20rem;
  }
  .l-header__menu {
    gap: 3rem;
  }
  .l-header__menu__link {
    font-size: 1.4rem;
  }
}

@media (max-width: 1023px) {
  .l-header__drawer {
    transition: opacity 0.3s;
  }
  .l-header__drawer:not(.is-active) {
    opacity: 0;
    pointer-events: none;
  }
}